/* xl - DESKTOP STYLES */ 
@media only screen and (min-width: 1025px) {
  .mobile-newsletter-icon {
    display: none !important;
  }
}
@media only screen and (max-width: 1024px) {
  .mobile-newsletter-icon {
    right: 140px;
    width: 28px;
    height: 28px;
	  transform: translateY(4px);
  }
}
@media only screen and (max-width: 767px) {
  .mobile-newsletter-icon {
    width: 22px;
    height: 22px;
    right: 74px;
	   transform: translateY(3.5px);
  }
}
.mobile-newsletter-icon {
  border: none;
  background-image: url('https://rebrand.si/wp-content/uploads/2026/06/newsletter-icon.svg');
  background-size: cover;
  display: inline-block;
  font-size: 0;
  margin-left: -7px;
  padding: 0;
  text-align: center;
  position: absolute;
  top: 0;
  z-index: 1001;
}
.main-navigation.toggled .mobile-newsletter-icon {
	display: none!important;
}
.human-made-content {
 text-align: left; 
}
.human-made-content a {
  display: inline-flex;
    align-items: center;
  font-size: 13px;
  background-color: #fafafa;
  border: 1px solid #e9e9ed;
  border-radius: 999px;
  padding: 10px 16px;
	font-weight: 400;
}
.human-made-content a::before {
  content: '';
  background-image: url('https://rebrand.si/wp-content/uploads/2026/06/human-made-icon.svg');
  background-size: cover;
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 6px;
}
.single-post h1.entry-title {
	margin-top: 16px;
}
.single .featured-image + .entry-header {
	margin-top: 1.5rem;
}

/* sm - SMARTPHONE LANDSCAPE STYLES */ 
@media (max-width: 767px) {
  .sticky-header.single .site-content,
  .sticky-header.blog .site-content {
  	padding-top: 16px;
  }
  .custom-logo-link img {
  	max-width: 110px;
  	transform: translateY(5px);
  }
  .single .featured-image + .entry-header {
  	margin-top: 1rem;
  }
  h1, h2, h3, h4, h5, h6 {
  	margin-top: 2rem;
  	margin-bottom: 1rem;
  }
  .human-made-content a {
    font-size: 10px;
  	font-weight: 600;
  	  padding: 10px 12px;
  }
  .page-template-default.page .site-content {
      padding-top: 3rem;
  }
}

